<?
/*
Autor: Lic. Carlos Alberto Vaca Coronado
Version: 3.2.1
*/

$directorio=opendir("Imagenes/".$_REQUEST['dir']); 
$imgs="";
while ($archivo = readdir($directorio)){
	if(trim($archivo) != "." && trim($archivo) != ".."){
                $ext = strtoupper(trim(end(explode('.',$archivo))));
		if($ext != "DB" && ($ext=="JPG" || $ext=="PNG" || $ext=="GIF"))
		$imgs.=$archivo."|";
	}
}
  echo $imgs; 
closedir($directorio); 
?>

